{
  "manifest_version": 3,
  "name": "Time Travel Web",
  "version": "1.0",
  "description": "Retro web time travel theme",

  "host_permissions": ["<all_urls>"],
  "content_scripts": [
    {
      "matches": ["<all_urls>"],
      "js": ["content.js"],
      "css": ["style.css"]
    }
  ],

  "web_accessible_resources": [
    {
      "matches": ["<all_urls>"],
      "resources": [
        "under-construction.gif", 
        "fonts/3Dumb.ttf",
        "images/dreamy.png",
        "images/clippy1.png",
        "fonts/Comic Sans MS.ttf",
        "fonts/BankGothic.otf",
        "images/e.png",
        "images/error.png",
        "images/cursor.png",
        "images/triangleerror.png",
        "images/zipfolder.png"
    ]
    }
  ]
}